# Class Constants

java.lang.Object
healpix.essentials.Constants

public class Constants extends Object
Some frequently used constants.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final double`
`halfpi`
The Constant halfpi
`static final double`
`inv_halfpi`
`static final double`
`inv_twopi`
`static final double`
`twopi`
The Constant twopi.
`static final double`
`twothird`
The Constant twothird.

## Constructor Summary

Constructors
Constructor
Description
`Constants()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### halfpi

public static final double halfpi
The Constant halfpi

See Also:
  - Constant Field Values

### inv_halfpi

public static final double inv_halfpi

See Also:
  - Constant Field Values

### twopi

public static final double twopi
The Constant twopi.

See Also:
  - Constant Field Values

### inv_twopi

public static final double inv_twopi

See Also:
  - Constant Field Values

### twothird

public static final double twothird
The Constant twothird.

See Also:
  - Constant Field Values

## Constructor Details

### Constants

public Constants()